Subject: grape grafts

From: [email-masked] (Xarco R)
Date: 19 Apr 1995 23:35:29 -0400

I have learned how to graft many types of fruit trees by using the
standard whip graft with a tounge cut.  I would be curious to know if any
body can tell me how to graft grapes.  What is the timing and what type of
graft?  thank you in advance.  please E-mail me if possible or list a
response to this newsgroup.